Package org.h2.util.json

# Class JSONNull

java.lang.Object
org.h2.util.json.JSONValue
org.h2.util.json.JSONNull

public final class JSONNull extends JSONValue
JSON null.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final JSONNull`
`NULL`
`null` value.

## Method Summary

Modifier and Type
Method
Description
`void`
`addTo(JSONTarget<?> target)`
Appends this value to the specified target.

### Methods inherited from class org.h2.util.json.JSONValue

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### NULL

public static final JSONNull NULL
`null` value.

## Method Details

### addTo

public void addTo(JSONTarget<?> target)
Description copied from class: `JSONValue`
Appends this value to the specified target.

Specified by:
  `addTo` in class `JSONValue`
Parameters:
  `target` - the target